Q:

Which browsers are supported for Vatterott student portal?

A:

Quick Answer

The Vatterott student portal supports Internet Explorer and Safari for Windows and Macintosh operating systems respectively, as well as Google Chrome and Mozilla Firefox for both. Each browser has a minimum version requirement. The website may function poorly or not at all on versions that predate the minimum requirement.

Continue Reading

Full Answer

The minimum requirement represents the oldest version of each browser that the site supports. This includes 1.0 for Chrome and Firefox, whether accessed via Windows or Macintosh. For Windows users, the site requires Internet Explorer 7.0 and version Safari 3.0 for Apple users. Newer versions of these browsers are also supported and may allow for better performance of the site.

Learn more about Internet & Networking

Related Questions

Explore